Bug 1445895 - Embedded ansible logs should be rotated
Summary: Embedded ansible logs should be rotated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Nick Carboni
QA Contact: Dmitry Misharov
URL:
Whiteboard: ansible:appliance
Depends On: 1445069
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-26 17:41 UTC by Satoe Imaishi
Modified: 2017-05-31 15:01 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1445069
Environment:
Last Closed: 2017-05-31 15:01:57 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-26 21:07:33 UTC
New commit detected on ManageIQ/manageiq-appliance/fine:
https://github.com/ManageIQ/manageiq-appliance/commit/520c2211df11ca51e9adbab5d323def17067c767

commit 520c2211df11ca51e9adbab5d323def17067c767
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Mon Apr 24 18:06:37 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 26 17:03:55 2017 -0400

    Merge pull request #120 from carbonin/add_tower_logs_to_rotation_script
    
    Add the tower log files to our rotation script
    (cherry picked from commit 41844f774cfb9ac6fdc6469af7db7c8dea36354b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1445895

 COPY/etc/logrotate.d/miq_logs.conf | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Dmitry Misharov 2017-05-04 07:30:06 UTC
Verified in 5.8.0.13-rc2.20170502165848_0f98658. The logs are rotated.

Comment 5 errata-xmlrpc 2017-05-31 15:01:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.